Loading...

ナレッジセンター


EEFF4.0 patch1 がインストールされているシステムにて McAfee Agent のアップグレードが失敗する
技術的な記事 ID:  KB80118
最終更新:  2014/02/13

概要

内容 (詳細):

McAfee Agent (以後 MA) を version 4.6 Patch 2 以上にアップグレードする場合、 Endpoint Encryption for Files and Folders (以後 EEFF) 4.0 patch1 がシステムにインストールされていると、下図エラーメッセージが発生してアップグレードが失敗します。

イベントビューアには下記エラーが記録されます。

注意:この問題は Windows 7 / XP でのみ発生します。

解決策:

EEFF 4.0 Patch 1 Hotfix 820173 を製品ダウンロードサイトから入手し、 MA アップグレード前にシステムに適用してください。

備考:

本 hotfix の適用が必要なケース

  • 現在 EEFF 4.0 patch1 及び MA 4.5 patch3 を使用しており EEFF4.1 にアップグレードする場合。
    ※ EEFF4.1 では MA4.6 patch2 以降をサポートしているため、先に MA を 4.6 patch2 にアップグレードする必要があります。
  • 現在 EEFF 4.0 patch1 及び MA4.6 patch なしを使用しており他の McAfee 製品をアップグレードするにあたり MA を 4.6 patch2 へアップグレードする場合。

本 hotfix の適用が不要なケース

  • 現在 EEFF 4.0 patch1 及び MA4.6 patch 2 を使用しており EEFF4.1 にアップグレードする場合。
  • 現在 EEFF 4.0 patch なし、及び MA4.5 patch3 を使用しており MA を 4.6 patch2 にアップグレードする場合。

以前のドキュメント ID

EEF13031901

このドキュメントを評価する

この記事によって問題が解決されましたか?

ご意見がありましたら以下にご記入ください

Japan - 日本 (Japanese)
© 2003-2013 McAfee, Inc.